//  main: main.less, out: ../style.css

// ====================================================================================================================================
// FOOTER
// ====================================================================================================================================
.edit-link {
    position: fixed;
    bottom: @margin__m;
    left: @margin__m;
    background-color: @color-secondary;
    padding: 15px 13px;
    font-family: @font_titles;
    z-index: 199;
    .u-border-radius(100%);

    a {
        color: white;
        font-size: @size__s;
    }
    @media @media_smartphone {
        bottom: @margin__s;
        left: @margin__s;
    }
}

.c-footer {
    background-color: @color-footer;
    padding: @margin__m 0 0;

    .inner {
        .u-flex-display;
        .u-justify-content(space-between);
        .u-align-items(center);
        padding-bottom: @margin__m;
        .c-footer__name,
        .c-footer__info {
            p {
                color: white;
                margin: 0;
                font-size: @size__s;

                strong {
                    font-family: @font_titles;
                }
            }
        }

        .c-footer__name {
            font-family: @font_titles;
        }

        .c-footer__info {
            text-align: right;
        }
    }

    @media @media_tablet,
    @media_smartphone {
        .inner {
            .u-flex-direction(column);

            .c-footer__name, .c-footer__info {
                text-align: center;
            }
        }
    }
}

.c-footer__powered {
    text-align: center;
    padding: @margin__s;
    border-top: solid #2c2c2c 1px;
    p {
        margin: 0 0 5px;
        color: #636363;
        font-size: 10px;
    }
}